<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Numéro de base de données';
$string['database_help'] = 'Idéalement, vous devriez spécifier un numéro de base de données unique pour chaque boutique.

Des installations différentes ne doivent jamais partager une base de données Redis.';
$string['errordatabasenegative'] = 'Le champ « Base de données » doit être 0 ou un nombre entier positif.';
$string['password'] = 'Mot de passe';
$string['password_help'] = 'Ceci définit le mot de passe du serveur Redis.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Préfixe des clefs';
$string['prefix_help'] = 'Ce préfixe est utilisé pour toutes les clefs du serveur Redis.
* S\'il n\'y a qu\'une instance de Moodle qui utilise ce serveur, la valeur par défaut peut être conservée.
* En raison de la longueur limités des clefs, le préfixe ne doit pas dépasser 5 caractères.';
$string['prefixinvalid'] = 'Préfixe non valide. Les seuls caractères autorisés sont a-z A-Z 0-9-_.';
$string['read_password'] = 'Mot de passe de la reproduction en lecture';
$string['read_password_help'] = 'Cette option définie le mot de passe du serveur Redis de la reproduction en lecture.';
$string['read_server'] = 'Serveur de la reproduction en lecture';
$string['read_server_help'] = 'Si vous avez un environnement avec des reproductions en lecture Redis, spécifiez l’adresse de l’équilibreur de charges de reproductions ici';
$string['sentinelhosts'] = 'Hôtes Sentinel';
$string['sentinelhosts_help'] = 'Redis Sentinel est une solution à haute disponibilité pour Redis.
Elle fournit des fonctions de suivi, de basculement, ainsi qu’une configuration simplifiée.

Utilisez une liste séparée par des virgules de sentinelles au format « host1:port,host2:port,host3:port ». Les sockets Unix ne sont pas pris en charge.

Lorsque cela est spécifié, l’option Serveur n’est pas utilisée et l’option Mot de passe est utilisée en tant que maître depuis Sentinel.';
$string['sentinelmaster'] = 'Nom maître Sentinel';
$string['sentinelmaster_help'] = 'Nom maître interne dans la configuration Redis Sentinel';
$string['sentinelpassword'] = 'Mot de passe Sentinel';
$string['serializer_igbinary'] = 'Le sérialiseur igbinary.';
$string['serializer_php'] = 'Le sérialiseur PHP par défaut.';
$string['server'] = 'Serveur';
$string['server_help'] = 'Ce réglage détermine le nom d\'hôte ou l\'adresse IP du serveur Redis.';
$string['test_database'] = 'Base de données test Redis';
$string['test_database_desc'] = 'Le numéro de la base de données test Redis sur le serveur de test.';
$string['test_password'] = 'Test du mot de passe du serveur';
$string['test_password_desc'] = 'Mot de passe du serveur de test Redis.';
$string['test_read_password'] = 'Mot de passe de la reproduction en lecture Redis';
$string['test_read_password_desc'] = 'Le mot de passe de la reproduction en lecture Redis.';
$string['test_read_server'] = 'Serveur de test de la reproduction en lecture Redis';
$string['test_read_server_desc'] = 'Le serveur de la reproduction en lecture Redis à utiliser pour les tests.';
$string['test_sentinelhosts'] = 'Hôtes Sentinel de test Redis';
$string['test_sentinelhosts_desc'] = 'Les hôtes Sentinel Redis utilisés pour les tests MUC.';
$string['test_sentinelmaster'] = 'Nom maître Sentinel de test Redis';
$string['test_sentinelmaster_desc'] = 'Le nom maître Sentinel Redis utilisé pour les tests MUC.';
$string['test_sentinelpassword'] = 'Mot de passe Sentinel de test Redis';
$string['test_sentinelpassword_desc'] = 'Le mot de passe Sentinel Redis utilisé pour les tests MUC.';
$string['test_serializer'] = 'Sérialiseur';
$string['test_serializer_desc'] = 'Sérialiseur à utiliser pour les tests.';
$string['test_server'] = 'Serveur de test';
$string['test_server_desc'] = 'Serveur Redis pour effectuer des tests.';
$string['useserializer'] = 'Utiliser le sérialiseur';
$string['useserializer_help'] = 'Spécifie le sérialiseur à utiliser pour la sérialisation. Les sérialiseurs valides sont Redis::SERIALIZER_PHP ou Redis::SERIALIZER_IGBINARY. Ce dernier n\'est supporté que lorsque phpredis est configuré avec l\'option --enable-redis-igbinary et que l\'extension igbinary est chargée.';
$string['useserializer_warning'] = 'Le sérialiseur ne doit pas être modifié si le cache contient déjà des données.';
