<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Notes obtenues';
$string['achievinggrade'] = 'Obtenir la note';
$string['activities'] = 'Activités';
$string['activitiescompleted'] = 'Activités terminées';
$string['activitiescompleted_help'] = 'Ce sont des activités que l\'apprenant est doit terminer pour compléter ce critère. Les activités sont tenues d\'avoir le réglage de "Activité Complétée" activé pour pouvoir apparaître dans cette liste.';
$string['activitiescompletednote'] = 'Remarque : l\'achèvement d\'activité doit être activé pour au moins une activité  afin qu\'elle apparaisse dans la liste ci-dessus.';
$string['activityaggregation'] = 'La condition requiert';
$string['activityaggregation_all'] = 'TOUTES les activités sélectionnées doivent être achevées';
$string['activityaggregation_any'] = 'UNE des activités sélectionnées doit être achevée';
$string['activityaggregationmethod'] = 'Règle de combinaison';
$string['activityaggregationmethod_help'] = 'Une règle de combinaison de «Tous» signifie ce critère sera marqué comme complété lorsque l\'apprenant aura terminé toutes les activités sélectionnées.
Si la règle de combinaison est sur "Quelconque" seule une des activités sélectionnée devra être complétée pour que l\'apprenant puisse terminer le cours.';
$string['activitycompletion'] = 'État d\'avancement de l\'activité';
$string['activityrpl'] = 'VAE d\'activité';
$string['afterspecifieddate'] = 'Après la date indiquée';
$string['aggregateall'] = 'Tout';
$string['aggregateany'] = 'Au moins un';
$string['aggregationmethod'] = 'Méthode de combinaison';
$string['aggregationmethod_help'] = 'La règle de combinaison de «Tous» signifie que ce cours sera marqué comme complété lorsque l\'apprenant répondra à tous les critères sélectionnés sur cette page. Si la règle de combinaison est sur "Quelconque" seule un critère devra être complété pour que l\'apprenant termine ce cours.';
$string['all'] = 'Tous';
$string['any'] = 'Un au moins';
$string['approval'] = 'Approbation';
$string['archivecheck'] = 'Archive ({$a})';
$string['archivecompletions'] = 'Archivage des états d\'avancement';
$string['archivecompletionscheck'] = 'Etes vous sur(e) de vouloir archiver tous les enregistrements utilisateurs pour ce cours ?
<b>Cela stockera un enregistrement restreint de l\'historique puis supprimera définitivement les enregistrements';
$string['archivedcompletions'] = 'Archiver les états d\'avancement pour le cours : ({$a})';
$string['archiveusersaffected'] = '({$a}) utilisateurs sont concernés';
$string['archivingcompletions'] = 'Archivage des états d\'avancement pour ({$a})';
$string['badautocompletion'] = 'Lorsque vous utilisez le suivi automatique de l\'achèvement, vous devez activer au moins une exigence (ci-dessous).';
$string['cannotarchivecompletions'] = 'Vous n\'avez pas la permission d\'archiver ces achèvements de cours';
$string['complete'] = 'Terminé';
$string['completed'] = 'Terminé';
$string['completed-on'] = 'Terminé le {$a->timecompleted}';
$string['completedunlocked'] = 'Options d\'achèvement déverrouillées';
$string['completedunlockedtext'] = 'Lors de l\'enregistrement, l\'état d\'achèvement des activités de tous les participants sera supprimé. Si ce n\'est pas ce que vous voulez, n\'enregistrez pas.';
$string['completedviarpl-on'] = 'Achevé via VAE ({$a->rpl}) le {$a->timecompleted}';
$string['completedwarning'] = 'Options d\'achèvement verrouillées';
$string['completedwarningtext'] = 'Un ou plusieurs participants ({$a}) ont déjà marqué cette activité comme terminée. La modification des options d\'achèvement supprimera cet état terminé et risque de causer des confusions. Les options d\'achèvement ont été verrouillées et il n\'est pas recommandé de les déverrouiller à moins que cela ne soit absolument nécessaire.';
$string['completeviarpl'] = 'Achever via VAE';
$string['completion'] = 'Suivi d\'achèvement';
$string['completionactivitydefault'] = 'Utiliser le réglage par défaut de l\'activité';
$string['completion-alt-auto-enabled'] = 'Le système marquera cet élément comme terminé selon les conditions : {$a}';
$string['completion-alt-auto-fail'] = 'Terminé : {$a} (n\'a pas atteint la note pour passer)';
$string['completion-alt-auto-n'] = 'Non terminé : {$a}';
$string['completion-alt-auto-pass'] = 'Terminé : {$a} (a atteint la note pour passer)';
$string['completion-alt-auto-y'] = 'Terminé : {$a}';
$string['completion-alt-manual-enabled'] = 'Les participants peuvent marquer manuellement cet élément comme terminé : {$a}';
$string['completion-alt-manual-n'] = 'Non terminé : {$a}. Sélectionner pour marquer comme terminé.';
$string['completion-alt-manual-y'] = 'Terminé : {$a}. Sélectionner pour marquer comme non terminé.';
$string['completion_automatic'] = 'Afficher l\'activité comme terminée dès que les conditions sont remplies';
$string['completioncriteriachanged'] = 'Les critères d\'achèvement de cours ont été sauvegardés. Si des participants actifs ont déjà validé ces critères, leur statut sera mis à jour au prochain lancement du cron.';
$string['completiondefault'] = 'Suivi d\'achèvement par défaut';
$string['completiondependencies'] = 'Dépendances d\'achèvement d\'activités';
$string['completiondependencies_help'] = 'Ce sont des cours que l\'apprenant est tenu de compléter avant que ce cours puisse être marqué comme terminé';
$string['completiondisabled'] = 'Désactivé. Pas affiché dans les réglages de l\'activité';
$string['completionduration'] = 'Inscription';
$string['completionenabled'] = 'Activé. La configuration s\'effectue dans les réglages des activités';
$string['completionexpected'] = 'Achèvement attendu le';
$string['completionexpectedfor'] = 'Achèvement prévu de l\'activité \'{$a->modulename}\' \'{$a->instancename}\'';
$string['completionexpected_help'] = 'Cette option vous permet d\'indiquer une date à laquelle l\'activité devrait être terminée. Cette date n\'est pas visible pour les participants et n\'est affichée que dans le rapport de l\'état d\'achèvement.';
$string['completion-fail'] = 'Terminé (n\'a pas atteint la note pour passer)';
$string['completion_help'] = 'Cette option permet d\'activer le suivi de l\'achèvement des activités, manuellement ou automatiquement, sur la base de conditions choisies. Plusieurs conditions peuvent être exigées simultanément. Dans ce cas, l\'activité sera considérée comme terminée si toutes les conditions sont requises.

Une coche à côté du nom de l\'activité indique sur la page de cours lorsqu\'une activité est terminée.';
$string['completionicons'] = 'Coches d\'achèvement';
$string['completionicons_help'] = 'Une coche à côté du nom de l\'activité peut être utilisée pour indiquer que l\'activité est terminée.

Si la bordure de la case à cocher est arrondie ou traitillée, une coche apparaîtra automatiquement lorsque l\'activité sera terminée d\'après les critères fixés.

Si la bordure de la case à cocher est carrée, vous pouvez la cocher lorsque vous pensez avoir terminé l\'activité. Vous pouvez cliquer une nouvelle fois si vous changez d\'avis. La coche est optionnelle et vous permet simplement de savoir où vous en êtes dans le cours.';
$string['completion_manual'] = 'Les participants peuvent marquer manuellement cette activité comme terminée';
$string['completion-manual'] = 'Achèvement manuel de {$a}';
$string['completionmenuitem'] = 'Achèvement';
$string['completion-n'] = 'Pas terminé';
$string['completion_none'] = 'Ne pas afficher l\'état d\'achèvement';
$string['completionnotenabled'] = 'L\'achèvement n\'est pas activé';
$string['completionnotenabledforcourse'] = 'L\'achèvement n\'est pas activé pour ce cours';
$string['completionnotenabledforsite'] = 'L\'achèvement n\'est pas activé pour ce site';
$string['completionondate'] = 'Date';
$string['completionondatevalue'] = 'L\'utilisateur doit resté inscrit jusqu\'au';
$string['completion-pass'] = 'Terminé (note pour passer atteinte)';
$string['completionprogressonview'] = 'Marquer comme En cours lors de la première vue';
$string['completionprogressonviewhelp'] = 'Marquer le cours comme En cours lorsque les étudiants voient le cours pour la première fois';
$string['completionprogressonview_help'] = 'Marquer comme En cours dès le premier affichage du cours (Et non dès la validation du premier critère)';
$string['completionsettingslocked'] = 'Réglages d\'achèvement verrouillés';
$string['completionsettingsunlocked'] = 'Options d\'achèment dévérouillées';
$string['completionstartonenrol'] = 'Le suivi de l\'achèvement commence à l\'inscription';
$string['completionstartonenrolhelp'] = 'Commencer le suivi de l\'achèvement des activités des étudiants dès l\'inscription au cours';
$string['completionstartonenrol_help'] = 'Démarrage du tracking d\'achèvement de cours après inscription au cours';
$string['completion-title-manual-n'] = 'Marquer comme terminé : {$a}';
$string['completion-title-manual-y'] = 'Marquer comme non terminé : {$a}';
$string['completionusegrade'] = 'Note requise';
$string['completionusegrade_desc'] = 'Les étudiants doivent recevoir une note pour terminer cette activité';
$string['completionusegrade_help'] = 'Quand cette option est activée, les étudiants doivent obtenir une note à l\'activité pour la terminer. Des icônes de réussite ou d\'échec peuvent être affichées, si une note minimale pour réussir a été spécifiée.';
$string['completionview'] = 'Affichage requis';
$string['completionview_desc'] = 'Les étudiants doivent afficher cette activité pour la terminer';
$string['completionview_help'] = 'Si cette activité a  le critère « Exiger l\'affichage » en combinaison avec d\'autres critères, l\'utilisateur ne sera marqué complet qu\'une fois les autres critères complets.

Par exemple, considérons une activité avec « Exiger l\'affichage » et « Exiger une note » à la fois activé. Si un utilisateur voit d\'abord l\'activité, puis plus tard a obtenu une note par un administrateur, l\'utilisateur aurait besoin de voir l\'activité à nouveau (après la note reçue) pour déclencher l\'achèvement de l\'activité.

Pour cette raison, il est recommandé de ne pas utiliser « Exiger l\'affichage » en combinaison avec d\'autres critères, à moins que ce comportement spécifique ne soit nécessaire. Dans la plupart des cas, les autres critères devraient être suffisants. Par exemple, un utilisateur ne peut pas avoir été évalué sans avoir vu l\'activité, donc « Exiger l\'affichage » serait superflu.';
$string['completion-y'] = 'Terminé';
$string['configcompletiondefault'] = 'Le réglage par défaut du suivi d\'achèvement lors de la création de nouvelles activités.';
$string['configenablecompletion'] = 'L\'activation de ce réglage permet le suivi de l\'achèvement des activités au niveau des cours.';
$string['configenablecourserpl'] = 'Quand activé, un cours peut être marqué comme terminé en assignant à l\'utilisateur un enregistrement de formation préalable.';
$string['configenablemodulerpl'] = 'Quand activé pour un module, tout critère de cours terminé pour ce type de module peut être marqué comme terminé en assignant à l\'utilisateur un enregistrement de formation préalable.';
$string['confirmselfcompletion'] = 'Confirmer l\'auto achèvement';
$string['courseaggregation'] = 'La condition requiert';
$string['courseaggregation_all'] = 'TOUS les cours sélectionnés doivent être achevés';
$string['courseaggregation_any'] = 'UN des cours sélectionnés doit être achevé';
$string['courseaggregationmethod'] = 'Règle de combinaison';
$string['courseaggregationmethod_help'] = 'Une règle de combinaison de «Tous» signifie que ce critère sera marqué comme complété lorsque l\'apprenant a terminé tous les cours sélectionnés.
Si la règle de combinaison est sur "Quelconque" seul un des cours sélectionnés devra être complété pour que l\'apprenant termine ce cours.';
$string['coursealreadycompleted'] = 'Vous avez déjà terminé ce cours';
$string['coursecomplete'] = 'Cours terminé';
$string['coursecompleted'] = 'Cours terminé';
$string['coursecompletion'] = 'Achèvement de cours';
$string['coursecompletioncondition'] = 'Condition : {$a}';
$string['coursegrade'] = 'Note du cours';
$string['coursegrade_help'] = 'Lorsque l\'option est activée, ces critères seront marqués comme terminés pour un apprenant quand ils atteignent la note indiquée ou supérieure à celle-ci';
$string['courserpl'] = 'VAE de cours';
$string['courserplorallcriteriagroups'] = 'VAE pour le cours ou <br />tout les groupes de critères';
$string['courserploranycriteriagroup'] = 'VAE pour le cours ou <br />un des groupes de critères';
$string['coursesavailable'] = 'Cours disponibles';
$string['coursesavailableexplaination'] = '<i>Des critères d\'achèvement de cours doivent être fixés pour qu\'un cours apparaisse dans cette liste</i>';
$string['criteria'] = 'Critères';
$string['criteriagradenote'] = 'La modification de la note requise ne modifiera pas la note pour réussir le cours définie actuellement.';
$string['criteriagroup'] = 'Groupe de critères';
$string['criteriarequiredall'] = 'Tous les critères ci-dessous sont requis';
$string['criteriarequiredany'] = 'Un des critères ci-dessous est requis';
$string['csvdownload'] = 'Télécharger en format CSV (UTF-8)';
$string['date'] = 'Date';
$string['date_help'] = 'Lorsque l\'option est activée, ces critères seront marqués comme terminés pour tous les utilisateurs quand la date spécifiée est atteinte';
$string['datepassed'] = 'Date échue';
$string['days'] = 'Jours';
$string['daysafterenrolment'] = 'Jours après l\'inscription';
$string['daysoftotal'] = '{$a->days} de {$a->total}';
$string['deletecompletiondata'] = 'Supprimer les données d\'achèvement';
$string['deletedcourse'] = 'Cours supprimé';
$string['dependencies'] = 'Dépendances';
$string['dependenciescompleted'] = 'Achèvement d\'autres cours';
$string['durationafterenrolment'] = 'Durée après l\'inscription';
$string['durationafterenrolment_help'] = 'Lorsqu\'il est activé ce critère sera marqué comme "complété" lorsque la durée de l\'inscription d\'un utilisateur a atteint la durée spécifiée.';
$string['editcoursecompletionsettings'] = 'Modifier les réglages d\'achèvement du cours';
$string['enablecompletion'] = 'Activer le suivi de l\'achèvement des activités';
$string['enablecompletion_help'] = 'Si ce réglage est activé, des conditions d\'achèvement peuvent être définies dans les réglages des activités, ainsi que des conditions d\'achèvement de cours.';
$string['enablecourserpl'] = 'Activer le VAE pour les cours';
$string['enablemodulerpl'] = 'Activer le VAE pour les modules';
$string['enrolmentduration'] = 'Jours restants';
$string['enrolmentdurationlength'] = 'L\'utilisateur doit rester inscrit durant';
$string['err_noactivities'] = 'Le suivi de l\'achèvement n\'est activé dans aucune activité, et rien ne peut donc être affiché. Vous pouvez activer le suivi de l\'achèvement en modifiant les réglages des activités.';
$string['err_nocourses'] = 'Le suivi de l\'achèvement n\'est activé dans aucun cours. Vous pouvez activer le suivi d\'achèvement de cours dans les réglages de chaque cours.';
$string['err_nocriteria'] = 'Aucun critère d\'achèvement a été définie dans ce cours';
$string['err_nograde'] = 'Une note minimale pour terminer le cours avec succès n\'a pas été spécifiée. Pour activer ce type de critère, veuillez créer une note minimale pour ce cours.';
$string['err_noroles'] = 'Il n\'y a pas de rôle avec l\'autorisation « moodle/course:markcomplete » dans ce cours. Pour activer ce type de critère, veuillez ajouter cette autorisation à un ou des rôles.';
$string['err_nousers'] = 'Aucun des participants de ce cours ou de ce groupe n\'a de rôle pour lequel le suivi de l\'achèvement des activités est activé. Par défaut, le suivi de l\'achèvement des activités est activé pour le rôle d\'étudiant uniquement et vous obtiendrez cette erreur s\'il n\'y a pas d\'étudiant. L\'administrateur peut modifier ceci au besoin.';
$string['error:cannotarchiveprogcourse'] = 'Les cours qui font partie d\'un programme ou d\'une certification ne peuvent pas être archivés manuellement.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'La note VAE doit rester vide lorsque le statut est "achevé (sans VAE)".';
$string['error:coursestatuscomplete-rplnotempty'] = 'VAE doit rester vide lorsque le statut est "achevé (sans VAE)".';
$string['error:coursestatuscomplete-timecompletedempty'] = 'La date d\'achèvement doit être renseignée lorsque le statut est "achevé".';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'La note VAE doit rester vide lorsque le status est "en cours de progression".';
$string['error:coursestatusinprogress-rplnotempty'] = 'VAE doit rester vide lorsque le status est "en cours de progression".';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'La date d\'achèvement doit être vide lorsque l\'utilisateur est en cours de progression.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'La note VAE doit rester vide lorsque le status est "pas commencé".';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'VAE doit rester vide lorsque le status est "pas commencé".';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'La date d\'achèvement doit être vide lorsque l\'utilisateur n\'a pas encore commencé.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Le champ VAE doit être indiqué lorsque le status est "achevé via VAE".';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Le champ Date d\'achèvement doit être renseigné lorsque le status est "achevé via VAE".';
$string['error:criteriaincomplete-rplnotempty'] = 'VAE doit être vide lorsque les critères ne sont pas remplis';
$string['error:criterianotmodule-rplnotempty'] = 'VAE doit être vide lorsque les critères ne concernent pas l\'achèvement d\'activité';
$string['error:databaseupdatefailed'] = 'Echec de la mise à jour de la base de donnée';
$string['error:rplsaredisabled'] = 'L\'enregistrement de formation préalable a été désactivé par un administrateur.';
$string['error:stateinvalid'] = 'Non valide - sélectionnez un statut valide';
$string['err_settingslocked'] = 'Un ou plusieurs étudiants ont déjà rempli un critère, c\'est pourquoi les réglages ont été verrouillés. Le déverrouillage des critères d\'achèvement supprimera les données existantes de l\'état d\'achèvement des utilisateurs et causera des confusions.';
$string['err_settingsunlockable'] = 'Il n\'est pas recommandé de modifier les critères d\'achèvement des cours après que des utilisateurs aient déjà été enregistrés comme ayant achevé le cours car les même critères ne seront alors pas appliqué aux différents utilisateurs. A ce stade vous pouvez choisir de supprimer les rapports d\'achèvement déjà enregistrés. Les nouveaux critères seront ainsi appliqués à la prochaine exécution du cron, et ils seront réenregistrés comme complétés. Vous pouvez également choisir de garder tous les rapports existants et d\'accepter que les différents utilisateurs puissent avoir un même statut avec des critères différents.';
$string['err_system'] = 'Une erreur interne est survenue dans le système de suivi de l\'achèvement des activités. L\'administrateur peut activer l\'affichage des informations de débogage pour obtenir plus de détails sur cette erreur.';
$string['eventcoursecompleted'] = 'Cours terminé';
$string['eventcoursecompletionupdated'] = 'Achèvement de cours modifié';
$string['eventcoursemodulecompletionupdated'] = 'Achèvement de module de cours modifié';
$string['excelcsvdownload'] = 'Télécharger en format CSV compatible Excel';
$string['fraction'] = 'Fraction';
$string['graderequired'] = 'Note requise';
$string['gradexrequired'] = '{$a} requis';
$string['ihavecompleted'] = 'J\'ai complété cette activité';
$string['inprogress'] = 'En cours';
$string['manualcompletionby'] = 'Achèvement manuel par';
$string['manualcompletionby_help'] = 'L\'activation de cette option vous permet de sélectionner un rôle (ou les rôles multiples) pour noter manuellement un apprenant comme "complété" dans un cours';
$string['manualcompletionbynote'] = 'Remarque : l\'autorisation moodle/course:markcomplete doit être autorisée pour un rôle afin qu\'il apparaisse dans la liste.';
$string['manuallymarkwhencomplete'] = 'Marquez manuellement cette activité une fois terminée';
$string['manualselfcompletion'] = 'Auto-achèvement manuel';
$string['manualselfcompletion_help'] = 'Un apprenant peut lui-même se noter comme ayant "complété" ce cours en utilisant le bloc "d\' auto complétion"';
$string['manualselfcompletionnote'] = 'Remarque : le bloc d\'auto-achèvement doit être ajouté dans le cours si l\'auto-achèvement manuel est activé.';
$string['markcomplete'] = 'Marquer comme terminé';
$string['markedcompleteby'] = 'Marqué comme terminé par {$a}';
$string['markingyourselfcomplete'] = 'Marquer vous-même comme terminé';
$string['moredetails'] = 'Plus de détails';
$string['nocriteriaset'] = 'Aucun critère d\'achèvement défini pour ce cours';
$string['notachievedgrade'] = 'N\'a pas obtenu de note';
$string['notcompleted'] = 'Pas terminé';
$string['notenroled'] = 'Vous n\'êtes pas inscrit à ce cours';
$string['nottracked'] = 'Vous n\'êtes actuellement pas suivi pour l\'achèvement de ce cours';
$string['notviewedactivity'] = 'N\'a pas affiché {$a}';
$string['notyetstarted'] = 'Pas encore commencé';
$string['nouserstoarchive'] = 'Aucun utilisateur n\'a achevé ce cours.';
$string['overallaggregation'] = 'Conditions d\'achèvement';
$string['overallaggregation_all'] = 'Le cours est achevé lorsque TOUTES les conditions sont remplies';
$string['overallaggregation_any'] = 'Le cours est achevé lorsqu\'UNE des conditions est remplie';
$string['overallcriteriaaggregation'] = 'Type de combinaison des critères globaux';
$string['overallcriteriaaggregation_help'] = 'Comment le mécanisme de complétion de cours détermine qu\'un apprenant a terminé';
$string['pending'] = 'En suspens';
$string['periodpostenrolment'] = 'Durée après l\'inscription';
$string['progress'] = 'Suivi des activités des participants';
$string['progress-title'] = '{$a->user}, {$a->activity} : {$a->state} {$a->date}';
$string['progresstotal'] = 'Progression : {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Reconnaissance de formation préalable';
$string['remainingenroledfortime'] = 'Rester inscrit pendant une durée spécifiée';
$string['remainingenroleduntildate'] = 'Rester inscrit jusqu\'à une date spécifiée';
$string['reportpage'] = 'Affichage des utilisateurs {$a->from} à {$a->to} sur {$a->total}.';
$string['requiredcriteria'] = 'Critères requis';
$string['restoringcompletiondata'] = 'Écriture des données d\'achèvement';
$string['returntocourse'] = 'Retour au cours';
$string['roleaggregation'] = 'La condition demande';
$string['roleaggregation_all'] = 'que TOUS les rôles sélectionnés indiquent que la condition est remplie';
$string['roleaggregation_any'] = 'que l\'UN des rôles sélectionnés indique que la condition est remplie';
$string['roleaggregationmethod'] = 'Règle de combinaison';
$string['roleaggregationmethod_help'] = 'Une règle de combinaison de «Tous» signifie que ce critère sera marqué comme complété lorsque l\'apprenant a été jugé comme complété par tous les rôles sélectionnés.
Si la règle de combinaison est sur "Quelconque" seul un des rôle sélectionnés devra juger l\'apprenant comme ayant complété pour qu\'il complète ce cours.';
$string['roleidnotfound'] = 'Rôle d\'identifiant {$a} non trouvé';
$string['rpl'] = 'VAE';
$string['save'] = 'Sauvegarder';
$string['saved'] = 'Enregistré';
$string['seedetails'] = 'Voir les détails';
$string['selectnone'] = 'Pas de sélection';
$string['self'] = 'Soi-même';
$string['selfcompletion'] = 'Auto achèvement';
$string['showinguser'] = 'Affichage de l\'utilisateur';
$string['showrpl'] = 'Afficher VAE';
$string['showrpls'] = 'Afficher les VAEs';
$string['statusnocriteria'] = 'Aucun critère';
$string['statusnottracked'] = 'Non suivi';
$string['tooltipcompletionactivitymany'] = 'Les activités {$a} doivent être complétées';
$string['tooltipcompletionactivityone'] = 'Une activité doit être complétée';
$string['tooltipcompletioncoursemany'] = '{$a} autres cours doivent être complétés';
$string['tooltipcompletioncourseone'] = 'Un autre cours doit être complété';
$string['tooltipcompletiondate'] = 'Vous devez rester inscrit jusqu\'à {$a}';
$string['tooltipcompletionduration'] = 'Vous devez être inscrit pour un total de {$a}';
$string['tooltipcompletiongrade'] = 'Vous devez obtenir une note {$a}';
$string['tooltipcompletiongrade0'] = 'Vous devez obtenir une note';
$string['tooltipcompletionroleany'] = 'Vous devez être marqué comme complet par <strong>{$a->aggregation}</strong> des rôles suivants : {$a->roles}';
$string['tooltipcompletionroleone'] = 'Vous devez être marqué comme complet par un {$a}';
$string['tooltipcompletionself'] = 'Vous devez vous marquer comme complet';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> des critères suivants doivent être remplies pour compléter ce cours';
$string['unenrolingfromcourse'] = 'Désinscription du cours';
$string['unenrolment'] = 'Désinscription';
$string['unit'] = 'Unité';
$string['unlockcompletion'] = 'Déverrouiller les options de suivi d\'achèvement';
$string['unlockcompletiondelete'] = 'Déverrouiller les options de suivi d\'achèvement et effacer les données d\'achèvement de l\'utilisateur';
$string['unlockcompletionwithoutdelete'] = 'Débloquez critères sans supprimer';
$string['usealternateselector'] = 'Utiliser un autre sélecteur de cours';
$string['userdatacomponentname'] = 'Achèvement';
$string['userdataitemcourse_completion'] = 'Achèvement des cours (y compris l\'achèvement des activités)';
$string['usernotenroled'] = 'L\'utilisateur n\'est pas inscrit à ce cours';
$string['usersarchived'] = 'les rapports d\'achèvement de {$a} ont été archivés avec succès';
$string['viewcoursereport'] = 'Consulter le rapport du cours';
$string['viewedactivity'] = 'Vu le {$a}';
$string['viewingactivity'] = 'Affichage de {$a}';
$string['writingcompletiondata'] = 'Écriture des données d\'achèvement';
$string['xdays'] = '{$a} jours';
$string['yourprogress'] = 'Votre progression';
