<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'container_workspace', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   container_workspace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['actions_label'] = '{$a} actions';
$string['active'] = 'Actif';
$string['add_members'] = 'Ajouter des membres';
$string['add_members_to_space'] = 'Ajouter des membres à l’espace de travail';
$string['all'] = 'Tous';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Approuver';
$string['approved'] = 'Approuvé';
$string['approved_request_message'] = 'Vous êtes maintenant membre de l’espace de travail {$a}';
$string['approved_request_title'] = 'Demande d’association à l’espace de travail approuvée';
$string['approve_member'] = 'Approuver la demande de membre {$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Retourner aux discussions';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Parcourir les fichiers';
$string['bulk_add_audiences'] = 'Ajouter un ou des publics en masse';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Le processus « Ajouter des membres en masse » a démarré. Vous recevrez une notification lorsque l’action sera terminée.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Ajouter des membres';
$string['bulk_add_audiences_modal_content_1'] = 'Remarque :';
$string['bulk_add_audiences_modal_content_2'] = 'les membres de l’espace de travail ne peuvent être supprimés qu’individuellement.';
$string['bulk_add_audiences_modal_content_3'] = 'Les modifications ultérieures apportées à un ou plusieurs publics n’auront aucun effet sur l’adhésion à l’espace de travail.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Cela est dû soit au fait que le public ne contienne aucune nouvelle personne à ajouter, soit au fait que ces personnes ne soient pas éligibles pour devenir membres de cet espace de travail.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Sélectionner à nouveau des publics';
$string['bulk_add_audiences_modal_title'] = 'Ajouter en masse {$a} nouveaux membres à l’espace de travail ?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Votre sélection n’ajoutera aucun nouveau membre à l’espace de travail.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} personnes des publics suivants ont été ajoutées à <a href="{$a->link}">{$a->name}</a> :';
$string['bulk_add_audiences_notification_subject'] = 'Les membres du public ont été ajoutés à l’espace de travail.';
$string['cachedef_draft_id'] = 'Identifiants à l’état de brouillon';
$string['cachedef_workspace'] = 'Espace de travail';
$string['cancel_request'] = 'Annuler la demande';
$string['category_name'] = 'Catégorie d’espaces';
$string['collaborate'] = 'Collaborer';
$string['collapse_nav'] = 'Réduire la sélection de navigation';
$string['comment'] = 'Commenter';
$string['comment_on_discussion'] = 'Commenter la discussion';
$string['comment_on_discussion_message'] = '{$a->author} a commenté votre publication dans une discussion de l’espace de travail {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} a commenté votre publication dans une discussion';
$string['copied_to_clipboard'] = 'Copié vers le presse-papier';
$string['copy_discussion_link_text'] = 'Copier le lien';
$string['create_new_discussion_message'] = '{$a->author} a publié dans l’espace de travail {$a->workspace} : « {$a->discussion} »';
$string['create_new_discussion_title'] = 'Nouvelle discussion par {$a->name} dans l’espace de travail {$a->workspace}';
$string['create_space'] = 'Créer un espace de travail';
$string['current_owner'] = 'Propriétaire actuel';
$string['date_posted'] = 'Date de publication';
$string['decline'] = 'Décliner';
$string['declined'] = 'Décliné';
$string['decline_member'] = 'Décliner la demande de membre {$a}';
$string['delete_discussion_title'] = 'Effacer la discussion';
$string['delete_discussion_warning_msg'] = 'Votre publication dans la discussion sera supprimée. Tous les commentaires, les réponses et les mentions « J’aime » seront également supprimés.';
$string['delete_warning_msg'] = '<strong>L’espace de travail, les discussions et les fichiers seront supprimés de façon permanente</strong>. Les ressources et les listes de lecture partagées dans la bibliothèque de l’espace de travail continueront d’exister dans d’autres zones de ce site.';
$string['delete_warning_title'] = 'Supprimer l’espace de travail ?';
$string['delete_workspace'] = 'Supprimer l’espace de travail';
$string['description_label'] = 'Description (facultatif)';
$string['discussion'] = 'Discussion';
$string['discussion_actions'] = 'Actions de la discussion';
$string['discussion_created'] = 'Discussion créée';
$string['discussion_deleted'] = 'Discussion supprimée';
$string['discussions'] = 'Discussions';
$string['discussions_list'] = 'List de discussions';
$string['discussion_soft_deleted'] = 'Discussion supprimée mais gardée en mémoire';
$string['discussion_updated'] = 'Discussion mise à jour';
$string['discuss_tab_label'] = 'Discussions';
$string['done'] = 'Terminé';
$string['edited'] = 'Modifié';
$string['edit_image'] = 'Modifier l’image';
$string['edit_space'] = 'Modifier l’espace de travail';
$string['enable_workspaces'] = 'Espaces de travail';
$string['enable_workspaces_description'] = 'Lorsque cette option est activée, les utilisateurs peuvent créer, découvrir et collaborer dans des espaces de travail. Si elle est désactivée, les espaces de travail seront masqués dans tous les menus du site et les services d’API seront inaccessibles.';
$string['error:accept_member_request'] = 'Impossible d’approuver la demande de membre pour l’utilisateur {$a}';
$string['error:add_members'] = 'Impossible d’ajouter des membres à l’espace de travail';
$string['error:bulk_add_audiences'] = 'Impossible d’ajouter des membres via le ou les publics donnés.';
$string['error:cancel_member_request'] = 'Impossible d’annuler la demande de membre';
$string['error:cohort_enrol_permission'] = 'L’utilisateur n’a pas l’autorisation d’inscrire des membres de l\'audience à l’espace de travail';
$string['error:copy_to_clipboard'] = 'Impossible de copier vers le presse-papier';
$string['error:create'] = 'Impossible de créer un espace de travail';
$string['error:create_discussion'] = 'Impossible de créer une discussion pour l’espace de travail';
$string['error:decline_member_request'] = 'Impossible de décliner la demande de membre pour l’utilisateur {$a}';
$string['error:delete_discussion'] = 'Impossible de supprimer la discussion';
$string['error:delete_workspace'] = 'Impossible de supprimer l’espace de travail';
$string['error:discussion_not_found'] = 'Discussion non trouvée ; elle a semble avoir été effacée';
$string['error:join_space'] = 'Impossible de rejoindre l’espace de travail';
$string['error:leave_space'] = 'Impossible de quitter l’espace de travail';
$string['error:manual_enrol'] = 'Impossible d’ajouter manuellement l’utilisateur à l’espace de travail';
$string['error:remove_user'] = 'Impossible de supprimer l’utilisateur';
$string['error:report_discussion'] = 'Impossible de signaler la discussion';
$string['error:request_to_join'] = 'Impossible de faire une demande pour rejoindre l’espace de travail';
$string['error:self_enrol'] = 'Impossible de s’auto-inscrire à l’espace de travail';
$string['error:share_to_workspace'] = 'Vous n’avez pas l’autorisation de partager du contenu avec cet espace de travail';
$string['error:update'] = 'Impossible de mettre à jour l’espace de travail';
$string['error:update_discussion'] = 'Impossible de mettre à jour la discussion';
$string['error:upload_image'] = 'Désolé, le fichier n’a pas pu être importé. Veuillez réessayer';
$string['error:view_workspace'] = 'Vous n’avez pas l’autorisation de consulter cette page.';
$string['error:workspace_not_found'] = 'Espace de travail non trouvé ; il a semble avoir été effacé';
$string['event_bulk_audience_added'] = 'Membres du public ajoutés en masse à l’espace de travail';
$string['event_member_left'] = 'Le membre a quitté l’espace de travail';
$string['event_member_removed'] = 'Membre supprimé de l’espace de travail';
$string['expand_nav'] = 'Développer pour la sélection de navigation';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Date';
$string['file_format'] = 'Format du fichier';
$string['file_image'] = 'IMAGE';
$string['file_name'] = 'Nom du fichier';
$string['file_others'] = 'AUTRES';
$string['file_preview_empty'] = 'Désolé, aucun aperçu n’est disponible pour ce fichier.';
$string['files'] = 'Fichiers';
$string['file_video'] = 'VIDÉO';
$string['filter_users'] = 'Filtrer les utilisateurs';
$string['find_contents'] = 'Rechercher du contenu';
$string['find_spaces'] = 'Rechercher des espaces de travail';
$string['format'] = 'Format';
$string['hashtag_tip'] = 'Astuce : ajoutez un hashtag pour faciliter la recherche';
$string['hashtag_tip_help'] = 'Les hashtags facilitent la recherche d’informations sur des thèmes spécifiques. Par exemple, un espace de travail pour les responsables de la santé et de la sécurité peut inclure des hashtags comme #santéetsécurité, #sécurité et #dangers';
$string['hidden'] = 'Masqué';
$string['hidden_workspace'] = 'Espace de travail masqué';
$string['hidden_workspace_text'] = 'Masquer cet espace de travail pour les non-membres';
$string['invalid_access'] = 'Accès non valide';
$string['invalid_workspace'] = 'Espace de travail non valide';
$string['join_discussion'] = 'Rejoindre la discussion';
$string['joined'] = 'Rejoint';
$string['join_me'] = 'Rejoindre';
$string['join_space'] = 'Rejoindre l’espace de travail {$a}';
$string['join_workspace'] = 'Rejoindre l’espace de travail';
$string['last_updated'] = 'Dernière mise à jour';
$string['leave'] = 'Quitter';
$string['leave_workspace'] = 'Quitter l’espace de travail';
$string['leave_workspace_message'] = 'Voulez-vous vraiment quitter cet espace de travail ?';
$string['leave_workspace_message_not_public'] = 'Voulez-vous vraiment quitter cet espace de travail ? Vous pourriez perdre l’accès au contenu à visibilité limitée, y compris celui enregistré dans votre bibliothèque.';
$string['library_tab_label'] = 'Bibliothèque';
$string['like_discussion'] = 'Aimer la discussion';
$string['loadmore'] = 'Charger plus';
$string['member'] = 'Membre';
$string['member_added_message'] = 'Vous êtes maintenant membre de l’espace de travail {$a}';
$string['member_added_title'] = 'Vous avez été ajouté(e) à un espace de travail';
$string['member_and_owned'] = 'Membre (propriétaire compris)';
$string['member_list'] = 'Liste des membres';
$string['member_request_message'] = '{$a->user} a demandé à rejoindre votre espace de travail {$a->workspace_name}';
$string['member_request_title'] = 'Demander à rejoindre votre espace de travail';
$string['membership'] = 'Adhésion';
$string['member_tab_label'] = 'Membres ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> vous a mentionné(e) dans une publication d’une discussion de l’espace de travail {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} vous a mentionné(e) dans une publication d’une discussion';
$string['mentionview:discussion'] = 'Consulter la publication';
$string['message_content_added'] = '<p>{$a->fullname} a partagé « {$a->item_name} » dans la bibliothèque {$a->workspace_name}.</p><p>Consulter le contenu : {$a->url}</p>';
$string['message_content_added_subject'] = 'Du nouveau contenu de type {$a} a été partagé avec votre espace de travail';
$string['messageprovider:accept_member_request'] = 'Demande de membre acceptée';
$string['messageprovider:added_to_workspace'] = 'L’utilisateur a été ajouté à l’espace de travail';
$string['messageprovider:bulk_members_via_audience_added'] = 'Membres ajoutés en masse via le ou les publics';
$string['messageprovider:comment_on_discussion'] = 'Commentaires dans les publications de discussions';
$string['messageprovider:create_new_discussion'] = 'Nouvelle discussion dans un espace de travail';
$string['messageprovider:join_request'] = 'Demander à rejoindre un espace de travail privé';
$string['messageprovider:notification'] = 'Nouveaux éléments ajoutés à la bibliothèque de l’espace de travail';
$string['messageprovider:transfer_ownership'] = 'La propriété de l’espace de travail a été transférée';
$string['more_action_for_member'] = 'Plus d’actions pour le membre {$a}';
$string['mute_notifications'] = 'Désactiver les notifications';
$string['mute_workspace'] = 'Désactiver les notifications de l’espace de travail';
$string['no_discussion_result'] = 'Aucun résultat trouvé.';
$string['no_file_found'] = 'Aucun fichier n’a été importé vers les discussions de cet espace de travail.';
$string['no_member_found'] = 'Aucun membre ne correspond à votre recherche. Veuillez réessayer.';
$string['non_member'] = 'Non-membre';
$string['no_spaces'] = 'Vous ne faites actuellement partie d’aucun espace de travail';
$string['notification_deleted'] = 'L’espace de travail « {$a} » a été supprimé';
$string['one_member'] = '1 membre';
$string['or'] = 'Ou';
$string['owner'] = 'Propriétaire';
$string['people_selected'] = 'Personnes sélectionnées : {$a}';
$string['pinned_post'] = 'Publication épinglée';
$string['pluginname'] = 'Espace de travail';
$string['private'] = 'Privé';
$string['private_workspace'] = 'Espace de travail privé';
$string['public'] = 'Public';
$string['public_workspace'] = 'Espace de travail public';
$string['recent'] = 'Récent';
$string['recent_joined'] = 'Rejoint récemment';
$string['recommended_spaces'] = 'Espaces de travail recommandés';
$string['removed_discussion'] = 'Cette discussion a été supprimée.';
$string['remove_like_discussion'] = 'Retirer la mention « J’aime » donnée à cette discussion';
$string['remove_member_title_warning_msg'] = 'Retirer le membre ?';
$string['remove_member_warning_msg'] = 'Voulez-vous vraiment supprimer {$a} de cet espace de travail ?';
$string['report_discussion'] = 'Signaler';
$string['requested_to_join'] = 'A envoyé une demande';
$string['requests_to_join'] = 'Demandes pour rejoindre';
$string['request_to_join'] = 'Demande pour rejoindre';
$string['request_to_join_space'] = 'Demander à rejoindre l’espace de travail {$a}';
$string['save'] = 'Enregistrer';
$string['save_changes'] = 'Enregistrer les modifications';
$string['search_contents'] = 'Rechercher du contenu';
$string['search_discussions'] = 'Rechercher une discussion';
$string['search_library'] = 'Rechercher dans la bibliothèque';
$string['search_members'] = 'Rechercher un membre';
$string['search_spaces'] = 'Rechercher un espace de travail';
$string['select_existing_resource'] = 'sélectionner une ressource existante';
$string['select_new_owner'] = 'Sélectionner un nouveau propriétaire';
$string['single_space'] = '1 espace de travail';
$string['size'] = 'Taille';
$string['space'] = 'Espace de travail';
$string['space_empty_result'] = 'Aucun espace de travail ne correspond à votre recherche. Veuillez réessayer.';
$string['space_name_label'] = 'Nom de l’espace de travail';
$string['spaces'] = 'Espaces de travail';
$string['start_discussion'] = 'Démarrer une discussion';
$string['suspended'] = 'Suspendu';
$string['tagarea_course'] = 'Espaces de travail';
$string['to_share_with_workspace'] = 'à partager avec cet espace de travail';
$string['total_discussions'] = '{$a} discussion(s)';
$string['total_files'] = '{$a} fichiers';
$string['total_member_x'] = '{$a} membres';
$string['total_space_x'] = '{$a} espaces de travail';
$string['transfer_ownership'] = 'Transférer la propriété';
$string['transfer_ownership_help_text_one'] = 'Une fois la propriété transférée à une autre personne, vous deviendrez un simple membre.';
$string['transfer_ownership_help_text_two'] = 'Une fois la propriété transférée, le propriétaire actuel deviendra un simple membre.';
$string['transfer_ownership_message'] = '{$a->author} vous a transféré la propriété de l’espace de travail {$a->workspace}.';
$string['transfer_ownership_of_workspace'] = 'Transférer la propriété de l’espace de travail';
$string['transfer_ownership_success_alert'] = '{$a->user} est maintenant propriétaire de l’espace de travail {$a->workspace}';
$string['transfer_ownership_title'] = 'Transfert d’espace de travail';
$string['unhidden_workspace_help'] = 'Si vous affichez cet espace de travail, il restera privé mais il sera toujours possible de le trouver et de demander à le rejoindre.';
$string['unhidden_workspace_label'] = 'Type d’espace de travail : Privé (masqué)';
$string['unhide_workspace'] = 'Afficher l’espace de travail';
$string['unmute_notifications'] = 'Réactiver les notifications';
$string['unmute_workspace'] = 'Réactiver les notifications de l’espace de travail';
$string['updated_to_private'] = 'Le type de cet espace de travail a été mis à jour et est maintenant Privé';
$string['uploaded_by'] = 'Importé par';
$string['uploaded_date'] = 'Date d’importation';
$string['user_data_item_discussion'] = 'Discussion';
$string['user_data_item_discussion_helper'] = 'Tous les commentaires, les réponses et les fichiers associés aux discussions seront également supprimés';
$string['user_data_item_member_request'] = 'Demande de membre de l’espace de travail';
$string['user_data_item_workspace'] = 'Espace de travail';
$string['user_data_item_workspace_off_notification'] = 'Notifications désactivées de l’espace de travail';
$string['view_all_spaces'] = 'Afficher tous les espaces de travail';
$string['view_comment'] = 'Consulter le commentaire';
$string['view_discussion'] = 'Consulter la discussion';
$string['vieweditems'] = 'Vous avez consulté {$a} sur';
$string['view_full_discussion'] = 'Consulter la discussion complète';
$string['view_member_request'] = 'Consulter la demande';
$string['view_workspace'] = 'Consulter l’espace de travail';
$string['visibility_help'] = 'Cet espace de travail est privé. Pour consulter cet espace de travail et y participer, vous devez demander à le rejoindre.';
$string['warning_change_title'] = 'Cela va entraîner une modification';
$string['warning_change_to_public'] = 'Du contenu n’est visible que par vous ou par certaines personnes. Si vous le partagez avec un espace de travail public, ce contenu deviendra visible pour tous les utilisateurs.';
$string['warning_change_to_restricted'] = 'Du contenu n’est visible que par vous. Si vous le partagez avec cet espace de travail, ce contenu deviendra visible pour tous les membres de l’espace de travail.';
$string['workspace_access'] = 'Type';
$string['workspace:add_library'] = 'Sélectionner un contenu à partager avec des espaces de travail';
$string['workspace:addmember'] = 'Ajouter un membre à l’espace de travail';
$string['workspace:administrate'] = 'Administrer tous les espaces de travail';
$string['workspace_cards_grid'] = 'Grille des fiches de l’espace de travail';
$string['workspace:create'] = 'Créer un espace de travail';
$string['workspace_created'] = 'Espace de travail créé';
$string['workspace:createhidden'] = 'Créer un espace de travail masqué';
$string['workspace:createprivate'] = 'Créer un espace de travail privé';
$string['workspace:delete'] = 'Supprimer l’espace de travail';
$string['workspace_deleted'] = 'Espace de travail supprimé';
$string['workspace:discussioncreate'] = 'Créer des discussions dans l’espace de travail';
$string['workspace:discussionmanage'] = 'Modérer les discussions de l’espace de travail';
$string['workspace_image_alt'] = 'Image de l’espace de travail';
$string['workspace:invite'] = 'Inviter un utilisateur à l’espace de travail';
$string['workspace:joinprivate'] = 'Demander à rejoindre l’espace de travail privé';
$string['workspace:joinpublic'] = 'Rejoindre un espace de travail public';
$string['workspace:libraryadd'] = 'Associer une ressource/enquête à l’espace de travail';
$string['workspace:libraryremove'] = 'Dissocier une ressource/enquête de l’espace de travail';
$string['workspace:manage'] = 'Gérer un espace de travail';
$string['workspace_navigation'] = 'Navigation dans l’espace de travail';
$string['workspace:removemember'] = 'Supprimer le membre de l’espace de travail';
$string['workspace_type'] = 'Type d’espace de travail';
$string['workspace_type_help'] = 'Tout le monde peut rejoindre les espaces de travail publics et y participer.

Les espaces de travail privés nécessitent l’approbation du propriétaire pour être rejoints et leur contenu n’est visible que par les membres. Ils peuvent également être masqués dans les résultats de recherche. Pour rejoindre un espace de travail masqué, le propriétaire doit directement ajouter la personne souhaitant devenir membre';
$string['workspace:update'] = 'Mettre à jour l’espace de travail';
$string['workspace_updated'] = 'Espace de travail mis à jour';
$string['workspace_updated_notification'] = '{$a} espace de travail a récemment été mis à jour';
$string['workspace_viewed'] = 'Espace de travail consulté';
$string['workspace:workspacesview'] = 'Consulter les espaces de travail';
$string['your_spaces'] = 'Vos espaces de travail';
