<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml_recommender', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   ml_recommender
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['data_path_help'] = 'Le chemin vers le répertoire dans lequel vous conseillez au système de stocker les données.';
$string['data_path_label'] = 'Répertoire de données';
$string['enable_recommenders'] = 'Recommandations';
$string['enable_recommenders_description'] = 'Si cette option est activée, les utilisateurs pourront découvrir du contenu spécifiquement recommandé pour eux (p. ex. des listes de lecture, ressources, enquêtes, espaces de travail). Si elle est désactivée, le bloc "Formation recommandée" sera masqué dans les menus du site et les services d’API seront inaccessibles.';
$string['exportdatatask'] = 'Exporter les données utilisateur pour le traitement des recommandations';
$string['importdatatask'] = 'Importer les recommandations utilisateur';
$string['interactions_period_help'] = 'Le nombre de semaines à partir duquel créer des données d’interactions entre l’utilisateur et les éléments.';
$string['interactions_period_label'] = 'Durée pendant laquelle analyser les interactions';
$string['interactions_period_option'] = '{$a} semaines';
$string['invalid_user'] = 'Utilisateur non valide';
$string['item_result_count_help'] = 'Le nombre de recommandations entre éléments à retourner par le système effectuant les recommandations.';
$string['item_result_count_label'] = 'Nombre de recommandations entre éléments';
$string['pluginname'] = 'Moteur de recommandations';
$string['py3path_help'] = 'Le chemin vers l’exécutable Python qui exécutera le script de recommandations.';
$string['py3path_label'] = 'Chemin vers le fichier exécutable Python';
$string['query_help'] = '<ul><li>La configuration entièrement hybride utilise les données de contenu, les métadonnées utilisateur et les données d’interactions entre l’utilisateur et le contenu. Elle nécessite le temps de traitement le plus long, mais offre la granularité la plus élevée.</li><li>La configuration partiellement hybride utilise les métadonnées de contenu et les données d’interactions entre l’utilisateur et le contenu.</li><li>La factorisation de matrice utilise les données d’interactions entre l’utilisateur et le contenu uniquement.  Elle nécessite le temps de traitement le plus court, mais offre également la granularité la plus faible.</li></ul>';
$string['query_label'] = 'Algorithme de recommandations';
$string['query_option_hybrid'] = 'Entièrement hybride';
$string['query_option_mf'] = 'Factorisation de matrice';
$string['query_option_partial'] = 'Partiellement hybride';
$string['recommendations'] = 'Recommandations Engage';
$string['recsysconfigs'] = 'Configuration du moteur de recommandations';
$string['related_items_count_help'] = 'Le nombre d’éléments associés à lister dans les panneaux associés.';
$string['related_items_count_label'] = 'Nombre d’éléments associés';
$string['threads_help'] = 'Le nombre de cœurs/fils pouvant être utilisés par la bibliothèque de recommandations.  Il doit être inférieur au nombre de cœurs physiques.';
$string['threads_label'] = 'Fils de traitement';
$string['userdataiteminteraction'] = 'Interaction';
$string['userdataitemrecommended_user'] = 'Recommandation';
$string['user_result_count_help'] = 'Le nombre de recommandations entre les éléments et l’utilisateur à retourner par le système effectuant les recommandations.';
$string['user_result_count_label'] = 'Nombre de recommandations entre les éléments et l’utilisateur';
