<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Il est recommandé de modifier les droits d\'accès au fichier config.php après installation, afin qu\'il ne soit pas modifié par le serveur web. Veuillez noter que cette mesure n\'améliore pas de façon significative la sécurité du serveur, bien qu\'elle puisse ralentir ou limiter des attaques générales.</p>';
$string['check_configrw_name'] = 'Fichier config.php accessible en écriture';
$string['check_configrw_ok'] = 'Le fichier config.php ne peut pas être modifié par les scripts PHP.';
$string['check_configrw_warning'] = 'Les scripts PHP pourraient modifier le fichier config.php.';
$string['check_cookiehttponly_details'] = '<p> Il est recommandé que les cookies "HTTP uniquement" soient activés pour empêcher les scripts côté client d\'accéder aux cookies définis par le serveur, ce qui permet d\'atténuer le risque d\'attaques XSS. </p>
<p>Le drapeau "HTTP uniquement" est pris en charge par tous les navigateurs récents, mais sachez que les anciens navigateurs peuvent ne pas supporter ce drapeau et doivent donc être considérés comme moins sécurisés.<//p>';
$string['check_cookiehttponly_error'] = 'Merci d\'activer les cookies "HTTP uniquement"';
$string['check_cookiehttponly_name'] = 'Cookies "HTTP uniquement"';
$string['check_cookiehttponly_ok'] = 'Cookies "HTTP uniquement" activés';
$string['check_cookiesecure_details'] = '<p>Si vous activez la communication https, il vous est recommandé d\'activer également les cookies sécurisés. Veuillez également ajouter également une redirection permanente de http vers https.</p>';
$string['check_cookiesecure_error'] = 'Veuillez activer les cookies sécurisés';
$string['check_cookiesecure_name'] = 'Cookies sécurisés';
$string['check_cookiesecure_ok'] = 'Cookies sécurisés activés.';
$string['check_defaultuserrole_details'] = '<p>Tous les utilisateurs connectés possèdent les autorisations du rôle par défaut. Veuillez vous assurer qu\'aucune autorisation comportant des risques n\'est autorisée pour ce rôle.</p><p>Le seul type de rôle historique supporté pour un tel rôle est le rôle <em>Utilisateur authentifié</em>. La autorisation de voir les cours ne doit pas être autorisée.</p>';
$string['check_defaultuserrole_error'] = 'Rôle par défaut des utilisateurs « {$a} » incorrectement défini !';
$string['check_defaultuserrole_name'] = 'Rôle par défaut des utilisateurs';
$string['check_defaultuserrole_notset'] = 'Le rôle par défaut n\'est pas défini.';
$string['check_defaultuserrole_ok'] = 'Définition correcte du rôle par défaut des utilisateurs.';
$string['check_devgraphql_details'] = '<p>Lors de l’implémentation d’un nouveau code, les programmeurs peuvent activer le mode développement pour GraphQL basé sur les API, en définissant la constante GRAPHQL_DEVELOPMENT_MODE dans le fichier config.php. Ce mode ne doit pas être activé sur des serveurs de production pour des raisons de sécurité et de performances.</p>';
$string['check_devgraphql_error'] = 'Le mode développement GraphQL est activé';
$string['check_devgraphql_name'] = 'Mode développement GraphQL';
$string['check_devgraphql_ok'] = 'Le mode développement GraphQL est désactivé';
$string['check_disableconsistentcleaning_details'] = '<p>L’activation du paramètre « Désactiver le nettoyage constant » n’est pas recommandée</p><p>Lorsque l’option est activée, le contenu créé par les formateurs et les autres utilisateurs privilégiés ne sera pas nettoyé de façon constante. Les balises et attributs HTML pouvant être utilisés pour exécuter des attaques de sécurité ne seront pas supprimés des zones comme les descriptions de cours, les introductions et les questions d’activités.</p>';
$string['check_disableconsistentcleaning_name'] = 'Désactiver le nettoyage constant';
$string['check_disableconsistentcleaning_ok'] = 'Le paramètre « Désactiver le nettoyage constant » est désactivé.';
$string['check_disableconsistentcleaning_serious'] = 'Le paramètre « Désactiver le nettoyage constant » est activé.';
$string['check_displayerrors_details'] = '<p>L\'activation du réglage PHP <code>display_errors</code> n\'est pas recommandée sur les sites en production, car les messages d\'erreur peuvent révéler des informations sensibles au sujet de votre serveur.</p>';
$string['check_displayerrors_error'] = 'Le réglage PHP permettant l\'affichage des erreurs est activé. Il est recommandé de le désactiver.';
$string['check_displayerrors_name'] = 'Affichage des erreurs PHP';
$string['check_displayerrors_ok'] = 'Affichage des erreurs PHP désactivé.';
$string['check_emailchangeconfirmation_details'] = '<p>Il est recommandé qu\'un courriel de confirmation soit requis lorsque les utilisateurs modifient leur adresse de courriel dans leur profil. Si cette vérification est désactivée, des spammeurs pourraient utiliser votre serveur pour l\'envoi de pourriels.</p><p>Le champ du courriel peut par ailleurs être verrouillé par les plugins d\'authentification. Cette possibilité n\'est pas considérée ici.</p>';
$string['check_emailchangeconfirmation_error'] = 'Les utilisateurs peuvent saisir n\'importe quelle adresse.';
$string['check_emailchangeconfirmation_info'] = 'Les utilisateurs peuvent saisir que des adresses de courriel des domaines autorisés.';
$string['check_emailchangeconfirmation_name'] = 'Confirmation de modification d\'adresse de courriel';
$string['check_emailchangeconfirmation_ok'] = 'Confirmation lors du changement de l\'adresse de courriel dans le profil utilisateur.';
$string['check_embed_details'] = '<p>L\'intégration illimitée d\'objets est très dangereuse. Tout utilisateur enregistré pourrait lancer une attaque XSS contre d\'autres utilisateurs du serveur. Ce réglage devrait être désactivé sur des sites en production.</p>';
$string['check_embed_error'] = 'Intégration illimitée d\'objets activée. Ceci est très dangereux dans la plupart des cas.';
$string['check_embed_name'] = 'Autoriser les balises EMBED et OBJECT';
$string['check_embed_ok'] = 'L\'intégration illimitée d\'objets n\'est pas autorisée.';
$string['check_frontpagerole_details'] = '<p>Le rôle par défaut de la page d\'accueil est attribué à tous les utilisateurs enregistrés pour les activités qui y sont présentées. Veuillez vous assurer qu\'aucune autorisation comportant des risques n\'est autorisée pour ce rôle.</p><p>Il est recommandé de définir un nouveau rôle destiné à cet usage et de ne pas utiliser un type de rôle standard.</p>';
$string['check_frontpagerole_error'] = 'Rôle de la page d\'accueil « {$a} » incorrectement défini !';
$string['check_frontpagerole_name'] = 'Rôle de la page d\'accueil';
$string['check_frontpagerole_notset'] = 'Le rôle de la page d\'accueil n\'est pas défini.';
$string['check_frontpagerole_ok'] = 'Définition correcte du rôle de la page d\'accueil';
$string['check_google_details'] = '<p>L\'activation du réglage « Ouvert à Google » autorise les moteurs de recherche à accéder aux cours en tant que visiteur anonyme. Il n\'y a aucune raison d\'activer ce réglage si l\'accès aux visiteurs anonymes n\'est pas autorisé.</p>';
$string['check_google_error'] = 'L\'accès aux visiteurs anonymes est autorisé pour les moteurs de recherche alors que l\'accès aux visiteurs anonymes est désactivé.';
$string['check_google_info'] = 'Les moteurs de recherche peuvent accéder en tant que visiteur anonyme.';
$string['check_google_name'] = 'Ouvert à Google';
$string['check_google_ok'] = 'L\'accès des moteurs de recherche est désactivé.';
$string['check_guest_details'] = '<p> Il est recommandé de ne pas se connecter sans compte utilisateur. Merci d\'envisager de désactiver le réglage « Connexion anonyme ».</p>';
$string['check_guest_name'] = 'Accès anonyme';
$string['check_guest_ok'] = 'Les utilisateurs doivent se connecter à leur compte.';
$string['check_guestrole_details'] = '<p>Un rôle de visiteur anonyme est utilisé pour l\'accès temporaire aux cours pour les utilisateurs anonymes. Veuillez vous assurer qu\'aucune autorisation comportant des risques n\'est autorisée pour ce rôle.</p><p>Le seul type de rôle standard supporté pour un tel rôle est le rôle <em>Visiteur anonyme (Guest)</em>.</p>';
$string['check_guestrole_error'] = 'Rôle de visiteur anonyme « {$a} » incorrectement défini !';
$string['check_guestrole_name'] = 'Rôle de visiteur anonyme';
$string['check_guestrole_notset'] = 'Le rôle de visiteur anonyme n\'est pas défini.';
$string['check_guestrole_ok'] = 'Définition correcte du rôle de visiteur anonyme.';
$string['check_guest_warning'] = 'Les utilisateurs peuvent accéder à ce serveur en tant qu\'invités sans mot de passe.';
$string['check_https_details'] = '<p>Le protocole HTTP est facilement exploitable, il est fortement recommandé d\'utiliser le protocole HTTPS sur tous les serveurs de production. </p>';
$string['check_https_name'] = 'Protocole HTTPS';
$string['check_https_ok'] = 'Le protocole HTTPS est utilisé.';
$string['check_https_warning'] = 'Le protocole HTTPS n\'est pas utilisé.';
$string['check_logincsrf_details'] = '<p>Il est fortement recommandé de garder la protection CSRF activée sur tous les sites de production. Cependant, il n\'est pas compatible avec les pages de connexion obsolètes et peut interférer avec certains plug-ins d\'authentification personnalisés. Voir config-dist.php pour plus de détails.</p>';
$string['check_logincsrf_error'] = 'La protection CSRF est désactivée sur la page de connexion';
$string['check_logincsrf_name'] = 'Protection CSRF sur la page de connexion';
$string['check_logincsrf_ok'] = 'La protection CSRF est active sur la page de connexion';
$string['check_mediafilterswf_name'] = 'Filtre .swf activé';
$string['check_mediafilterswf_ok'] = 'Le filtre média Flash n\'est pas activé.';
$string['check_mediafilterswf_trusteddetails'] = '<p> L\'intégration de fichier SWF automatique peut être dangereuse si les utilisateurs ne sont pas fiables. Consultez le rapport de sécurité pour les utilisateurs fiables de XSS. Si vous ne l\'utilisez pas, désactivez l\'animation Flash sur les sites de production. </p>';
$string['check_mediafilterswf_warning'] = 'Le filtre multimédia Flash est activé pour les utilisateurs fiables. Cela augmente le risque XSS.';
$string['check_noauth_details'] = '<p>Le plugin d\'authentification <em>Pas d\'authentification</em> n\'est pas destiné à être utilisé sur des serveurs en production. Veuillez le désactiver à moins que ce site soit un site de test ou de développement.</p>';
$string['check_noauth_error'] = 'Le plugin d\'authentification <em>Pas d\'authentification</em> ne doit pas être utilisé sur des sites en production.';
$string['check_noauth_name'] = 'Pas d\'authentification';
$string['check_noauth_ok'] = 'Le plugin d\'authentification <em>Pas d\'authentification</em> est désactivé.';
$string['check_nodemodules_details'] = '<p> Le répertoire <em>{$a->path}</em> contient les modules Node.js et leurs dépendances, généralement installés par l\'utilitaire NPM. Ces modules peuvent être requis pour le développement de Totara. Ils ne sont pas nécessaires pour exécuter un site Totara et ils peuvent contenir du code potentiellement dangereux exposant votre site à des attaques à distance. </p><p> Il est fortement recommandé de supprimer le répertoire si le site est disponible via une URL publique, ou au moins de lui interdire l\'accès au Web. </p>';
$string['check_nodemodules_info'] = 'Le répertoire node_modules ne doit pas être présent sur les sites publics.';
$string['check_nodemodules_name'] = 'Répertoire des modules Node.js';
$string['check_oauth2verify_detailed'] = '<p>Il est recommandé de configurer tous les fournisseurs OAuth 2 pour assurer la vérification des comptes par l’adresse e-mail des utilisateurs en activant « <code>Rendre obligatoire la vérification de l’adresse e-mail</code> » sur la page de configuration des émetteurs OAuth 2.</p><p>Il est possible pour un utilisateur de compromettre le compte Totara d’un autre utilisateur avec la même adresse e-mail lors de la connexion via un fournisseur OAuth 2. Le risque est présent lorsque l’émetteur OAuth 2, le site Totara ou les deux, autorisent les utilisateurs à partager une adresse e-mail.</p>';
$string['check_oauth2verify_info_oauth2'] = 'Au moins un émetteur OAuth 2 n’est pas configuré pour vérifier les adresses e-mail des utilisateurs';
$string['check_oauth2verify_info_ok'] = 'Les émetteurs OAuth 2 et le site Totara sont configurés pour ne pas autoriser l’utilisation d’une même adresse e-mail par plusieurs utilisateurs.';
$string['check_oauth2verify_info_totara'] = 'La configuration Totara actuelle autorise les utilisateurs à partager une adresse e-mail.';
$string['check_oauth2verify_info_totara_oauth2'] = 'La configuration Totara actuelle autorise les utilisateurs à partager une adresse e-mail.  De plus, au moins un émetteur OAuth 2 n’est pas configuré pour vérifier les adresses e-mail des utilisateurs.';
$string['check_oauth2verify_name'] = 'Vérification OAuth 2 des adresses e-mail';
$string['check_openprofiles_details'] = 'Les profils utilisateurs ouverts peuvent être pollués par des spammeurs. Il est recommandé d\'activer soit le réglage <code>Imposer la connexion pour voir les profils</code>, soit <code>Imposer la connexion</code>.';
$string['check_openprofiles_error'] = 'Tout le monde peut voir les profils utilisateurs sans se connecter.';
$string['check_openprofiles_name'] = 'Profils utilisateurs ouverts';
$string['check_openprofiles_ok'] = 'La connexion est requise pour consulter les profils utilisateurs.';
$string['check_passwordpolicy_details'] = '<p>Il est recommandé de définir des règles pour les mots de passe, car deviner les mots de passe est la façon la plus fréquente de se procurer un accès non autorisé. Ne définissez pas des règles trop strictes, qui entraîneraient une trop grande difficulté de mémorisation des mots de passe, avec pour conséquence leur oubli ou leur écriture.</p>';
$string['check_passwordpolicy_error'] = 'Règles pour les mots de passe non définies.';
$string['check_passwordpolicy_name'] = 'Règles pour les mots de passe';
$string['check_passwordpolicy_ok'] = 'Des règles sont définies pour les mots de passe.';
$string['check_persistentlogin_details'] = '<p> Si cette option est activée, les connexions persistantes ignorent les délais d\'attente de session standard et définissent un cookie de navigateur permanent. Ce cookie est ensuite utilisé pour se reconnecter automatiquement après le redémarrage du navigateur ou l\'expiration de la session. </p>';
$string['check_persistentlogin_name'] = 'Connexion persistante';
$string['check_persistentlogin_ok'] = 'La connexion persistante est désactivée.';
$string['check_persistentlogin_warning'] = 'Les connexions persistantes peuvent être considérées comme un risque de sécurité.';
$string['check_preventexecpath_details'] = '<p> Le fait de permettre la configuration de chemins d’exécutables via l’interface graphique d’administrateur est un vecteur d’élévation des privilèges. </p>';
$string['check_preventexecpath_name'] = 'Chemins exécutables';
$string['check_preventexecpath_ok'] = 'Les chemins exécutables ne peuvent être configurés que dans config.php.';
$string['check_preventexecpath_warning'] = 'Les chemins exécutables peuvent être définis dans l\'interface graphique d\'administration.';
$string['check_repositoryurl_details'] = '<p> L\'activation de téléchargement d\'URL peut permettre aux utilisateurs externes d\'accéder à des URL au sein de votre réseau interne. Vous ne devriez pas activer cette fonction si vous avez des utilisateurs qui sont autorisés à accéder à votre LMS mais pas autorisés à accéder à d\'autres ressources au sein de votre réseau interne qui sont accessibles à partir du serveur LMS. </p>';
$string['check_repositoryurl_name'] = 'Dépôt de téléchargement d\'URL';
$string['check_repositoryurl_ok'] = 'Le dépôt de téléchargement d\'URL est désactivé.';
$string['check_repositoryurl_warning'] = 'Le dépôt de téléchargement d\'URL est activé.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Les utilisateurs peuvent importer des fichiers PDF non sûrs en tant que fichiers de ressources.</p><p>Il est recommandé de désactiver le paramètre « Autoriser l’intégration PDF ».</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Intégration de fichiers PDF dans les ressources du cours';
$string['check_resourcesallowpdfembedding_ok'] = 'Les fichiers PDF importés ne sont pas ouverts directement dans les navigateurs.';
$string['check_resourcesallowpdfembedding_warning'] = 'Les fichiers PDF importés peuvent être ouverts directement dans les navigateurs.';
$string['check_resourcesallowxss_details'] = '<p>Les utilisateurs pouvant ajouter ou mettre à jour des ressources de cours doivent être fiables, car ils pourraient utiliser un balisage et des fichiers non sûrs dans les types de ressources suivants : {$a}</p><p>Il est recommandé de désactiver le paramètre « Autoriser le balisage et les fichiers non sûrs ».</p>';
$string['check_resourcesallowxss_name'] = 'Balisage et fichiers non sûrs dans les ressources du cours';
$string['check_resourcesallowxss_ok'] = 'Tous les paramètres de ressources « Autoriser le balisage et les fichiers non sûrs » sont désactivés.';
$string['check_resourcesallowxss_warning'] = 'Les utilisateurs modifiant les ressources du cours pourraient utiliser un balisage et des fichiers non sûrs.';
$string['check_riskadmin_detailsok'] = '<p>Veuillez vérifier la liste ci-dessous des administrateurs du système :</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Veuillez vérifier la liste ci-dessous des administrateurs du système :</p>{$a->admins}<p>Il est recommandé de n\'attribuer le rôle d\'administrateur que dans le contexte Système. Les utilisateurs ci-dessous ont des attributions (non supportées) du rôle d\'administrateur dans d\'autres contextes :</p><p>{$a->unsupported}</p>';
$string['check_riskadmin_name'] = 'Administrateurs';
$string['check_riskadmin_ok'] = '{$a} administrateur(s) Moodle trouvés.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">Vérification de l\'attribution du rôle de {$a->fullname} ({$a->email})</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} administrateurs et {$a->unsupcount} attributions du rôle d\'administrateur trouvés.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS indique toutes les autorisations à risque XSS que seuls les utilisateurs fiables peuvent utiliser.</p>
<p>Veuillez vérifier la liste d’utilisateurs suivante et vous assurer que vous leur faites entièrement confiance sur ce serveur :</p><p>{$a}</p>';
$string['check_riskallowxss_name'] = 'Utilisateurs fiables XSS';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS – {$a} utilisateurs trouvés devant être fiables.';
$string['check_riskbackup_detailsok'] = 'Aucun rôle ne permet explicitement la sauvegarde des données des utilisateurs. Toutefois, les administrateurs ayant l\'autorisation « doanything » peuvent malgré tout le faire.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Ces dérogations permettent d\'inclure les données des utilisateurs dans les sauvegardes. Veuillez vous assurer que cette permission est nécessaire.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Les rôles ci-dessous permettent d\'inclure les données des utilisateurs dans les sauvegardes. Veuillez vous assurer que cette permission est nécessaire.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>À cause des rôles ou des dérogations locales ci-dessus, les utilisateurs ci-dessous peuvent inclure dans les sauvegardes les données privées de n\'importe quel utilisateur inscrit dans leur cours. Veuillez vous assurer que ces utilisateurs sont fiables et que le compte est protégé par un mot de passe fort.</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} dans {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Sauvegarde des données des utilisateurs.';
$string['check_riskbackup_ok'] = 'Aucun rôle ne permet explicitement la sauvegarde des données des utilisateurs.';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) dans {$a->contextname}</a>';
$string['check_riskbackup_warning'] = '{$a->rolecount} rôles, {$a->overridecount} dérogations et {$a->usercount} utilisateurs ont l\'autorisation de sauvegarder les données des utilisateurs.';
$string['check_riskxss_details'] = '<p>Le terme RISK_XSS assortit toutes les autorisations dangereuses qui ne devraient être autorisées que par des utilisateurs fiables.</p><p>Veuillez vérifier la liste d\'utilisateurs ci-dessous et vous assurer que vous leur faites totalement confiance sur ce site :</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'Utilisateurs XSS fiables';
$string['check_riskxss_warning'] = 'RISK_XSS, {$a} utilisateurs dont vous devez être sûr.';
$string['check_scormsessionkeepalive_details'] = '<p>Si l’option est activée, la session utilisateur sera maintenue dans le lecteur SCORM.</p>';
$string['check_scormsessionkeepalive_name'] = 'Maintenir la session SCORM';
$string['check_scormsessionkeepalive_ok'] = 'Le délai d’expiration standard de la session est utilisé dans le lecteur SCORM.';
$string['check_scormsessionkeepalive_warning'] = 'Maintenir la session utilisateur dans le lecteur SCORM peut être considéré comme un problème de sécurité mineur.';
$string['check_unsecuredataroot_details'] = '<p>Le dossier de données ne doit pas être accessible via le web. La meilleure façon de s\'assurer que ce dossier n\'est pas accessible est de le placer en dehors du dossier web public.</p><p>Si vous déplacez ce dossier, vous devrez modifier en conséquence la variable <code>$CFG->dataroot</code> dans votre fichier <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Votre dossier de données <code>{$a}</code> est dans un emplacement où il est accessible directement via le web !';
$string['check_unsecuredataroot_name'] = 'Dossier de données non sûr';
$string['check_unsecuredataroot_ok'] = 'Le dossier de données n\'est pas accessible via le web.';
$string['check_unsecuredataroot_warning'] = 'Votre dossier de données <code>{$a}</code> est dans un emplacement où il pourrait être accessible directement via le web.';
$string['check_usernameenumeration_details'] = '<p> Lorsque les informations d\'identification d\'un utilisateur sont incorrectes, Totara reste vague sur l\'erreur, afin de ne pas laisser l\'utilisateur savoir si c\'est le nom d\'utilisateur ou le mot de passe qui est incorrect. Cela force les attaquants à deviner à la fois le nom d\'utilisateur et le mot de passe.</p>
<p> Avec l\'auto-enregistrement activé les attaquants peuvent utiliser le formulaire d\'inscription pour lister les noms d\'utilisateur et travailler sur ceux qui sont valides. Une fois que le nom d\'un utilisateur valide a été identifié, il ne reste qu\'à deviner le mot de passe. <br /> Pour éviter cela, désactivez l\'auto-enregistrement.</p>
<p> Avec la protection des noms d\'utilisateur désactivée, les attaquants peuvent utiliser le formulaire de mot de passe oublié pour lister les noms d\'utilisateur et travailler sur ceux qui sont valides. Une fois que le nom d\'un utilisateur valide a été identifié, il ne reste qu\'à deviner le mot de passe. <br />  Pour éviter cela, activez la protection des noms d\'utilisateur.</p>';
$string['check_usernameenumeration_name'] = 'Liste des noms d\'utilisateur';
$string['check_usernameenumeration_ok'] = 'La protection des noms d\'utilisateur est activée et l\'auto-enregistrement est désactivée.';
$string['check_usernameenumeration_warning'] = 'Avec l\'auto-enregistrement activé et la protection des noms d\'utilisateur désactivée, les utilisateurs non authentifiés peuvent être en mesure de deviner les noms d\'utilisateurs existants';
$string['check_vendordir_details'] = '<p> Le répertoire vendor <em>{$a->path}</em> contient diverses bibliothèques tierces et leurs dépendances, généralement installées par PHP Composer. Il peut être nécessaire pour le développement local, comme pour l\'installation du framework PHPUnit. Mais il peut également contenir du code potentiellement dangereux exposant votre site à des attaques à distance. </p><p> Il est fortement recommandé de supprimer le répertoire si le site est disponible via une URL publique, ou au moins de lui interdire l\'accès au Web. </p>';
$string['check_vendordir_info'] = 'Le répertoire vendor ne doit pas être présent sur les sites publics.';
$string['check_vendordir_name'] = 'Répertoire vendor';
$string['check_webcron_details'] = '<p>Le lancement du cron par l\'intermédiaire d\'un navigateur web peut exposer des informations sensibles à des utilisateurs anonymes. Il est donc recommandé de ne lancer le cron qu\'en ligne de commande ou de définir un mot de passe pour l\'accès distant au cron.</p>';
$string['check_webcron_name'] = 'Cron via web';
$string['check_webcron_ok'] = 'Les utilisateurs anonymes ne peuvent pas accéder au cron.';
$string['check_webcron_warning'] = 'Les utilisateurs anonymes peuvent accéder au cron.';
$string['check_xxe_risk_critical'] = 'Les entités externes sont chargées en XML par défaut.';
$string['check_xxe_risk_details'] = 'Certaines versions de LibXML et PHP sont potentiellement chargées par des entités externes en XML par défaut, ce qui signifie que le contenu des fichiers locaux pourrait être obtenu par un utilisateur malveillant. Assurez-vous d\'utiliser les versions mises à jour de LibXML et PHP pour éviter toute vulnérabilité.';
$string['check_xxe_risk_name'] = 'Risques XXE';
$string['check_xxe_risk_ok'] = 'Les entités externes ne sont pas chargées en XML par défaut.';
$string['configuration'] = 'Configuration';
$string['description'] = 'Description';
$string['details'] = 'Détails';
$string['issue'] = 'Problème';
$string['pluginname'] = 'Panorama de sécurité';
$string['security:view'] = 'Consulter le rapport de sécurité';
$string['status'] = 'Statut';
$string['statuscritical'] = 'Critique';
$string['statusinfo'] = 'Information';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Sérieux';
$string['statuswarning'] = 'Avertissement';
$string['timewarning'] = 'Le traitement des données peut prendre beaucoup de temps. Veuillez prendre patience...';
