<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Configuration Solr';
$string['connectionerror'] = 'Le serveur Solr spécifié n’est pas disponible ou l’index spécifié n’existe pas';
$string['connectionsettings'] = 'Paramètres de connexion';
$string['discardsearchfieldnames'] = 'Abandonner les noms de champs de recherche par défaut du site';
$string['discardsearchfieldnames_help'] = 'Lorsque ce paramètre est activé, les noms de champs de recherche par défaut ne seront pas envoyés au moteur de recherche Solr, l’autorisant ainsi à spécifier ses propres noms de champs de recherche. Cela pourrait améliorer la pertinence des résultats de recherche générés par Solr.
Lorsqu’il est désactivé, les noms de champs de recherche par défaut sont envoyés, forçant Solr à ignorer les champs de recherche définis dans le moteur.';
$string['errorcreatingschema'] = 'Erreur lors de la création du schéma Solr : {$a}';
$string['errorvalidatingschema'] = 'Erreur lors de la validation du schéma Solr : le champ {$a->fieldname} n’existe pas. <a href="{$a->setupurl}">Cliquez sur ce lien</a> pour configurer les champs requis.';
$string['extensionerror'] = 'L’extension PHP Apache Solr n’est pas installée. Vérifiez la documentation.';
$string['fileindexing'] = 'Activer le référencement des fichiers';
$string['fileindexing_help'] = 'Si votre installation Solr le prend en charge, cette fonctionnalité permet à Totara d’envoyer des fichiers à indexer.';
$string['fileindexsettings'] = 'Paramètres de référencement des fichiers';
$string['maxindexfilekb'] = 'Taille maximale des fichiers à référencer (en ko)';
$string['maxindexfilekb_help'] = 'Les fichiers dépassant la taille maximale en kilo-octets ne seront pas inclus dans le référencement des recherches. Si la taille maximale est 0, tous les fichiers seront référencés, quelle que soit leur taille.';
$string['minimumsolr4'] = 'Solr 4.0 est la version minimale requise pour Totara';
$string['missingconfig'] = 'Votre serveur Apache Solr n’a pas encore été configuré dans Totara.';
$string['multivaluedfield'] = 'Le champ « {$a} » a retourné une liste au lieu de données scalaires. Veuillez supprimer l’index actuel, en créer un nouveau et exécuter setup_schema.php avant de référencer les données dans Solr.';
$string['nodatafromserver'] = 'Aucune donnée en provenance du serveur';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Le champ « {$a} » existe déjà dans le schéma Solr. Vous avez sans doute oublié d’exécuter ce script avant de référencer les données, et les champs ont été créés automatiquement par Solr. Veuillez supprimer l’index actuel, en créer un nouveau et exécuter setup_schema.php une nouvelle fois avant de référencer les données dans Solr.';
$string['schemasetupfromsolr5'] = 'La version de votre serveur Solr est antérieure à 5.0. Ce script ne peut définir votre schéma que si la version de votre serveur Solr est 5.0 ou ultérieure. Vous devez définir manuellement les champs de votre schéma en fonction de search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Demandes de recherche';
$string['searchinfo_help'] = 'Le champ à rechercher peut être spécifié en ajoutant un préfixe comme « title: » (titre), « content: » (contenu), « name: » (nom) ou « intro: » (introduction) à la demande de recherche. Par exemple, rechercher « title:news » retournerait des résultats dont le titre comporte le mot « news ».

Les opérateurs booléens (« AND » [et], « OR » [ou], « NOT » [pas]) peuvent être utilisés pour combiner ou exclure des mots-clés.

Les caractères de remplacement (« * » ou « ? ») peuvent utilisés pour représenter des caractères dans la demande de recherche.';
$string['setupok'] = 'Le schéma est prêt à être utilisé.';
$string['solrauthpassword'] = 'Mot de passe d’authentification HTTP';
$string['solrauthuser'] = 'Nom d’utilisateur d’authentification HTTP';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Expiration';
$string['solrhttpconnectiontimeout_desc'] = 'L’expiration de la connexion HTTP est la durée maximale autorisée pour l’opération de transfert de données HTTP exprimée en secondes.';
$string['solrindexname'] = 'Nom de l’index';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Le moteur Solr n’est pas le moteur de recherche configuré';
$string['solrsecuremode'] = 'Mode sécurisé';
$string['solrserverhostname'] = 'Nom de l’hôte';
$string['solrserverhostname_desc'] = 'Nom du domaine du serveur Solr.';
$string['solrsetting'] = 'Paramètres Solr';
$string['solrsslcainfo'] = 'Nom des certificats CA SSL';
$string['solrsslcainfo_desc'] = 'Nom du fichier contenant un ou plusieurs certificats CA avec lesquels vérifier les pairs';
$string['solrsslcapath'] = 'Chemin des certificats CA SSL';
$string['solrsslcapath_desc'] = 'Chemin du répertoire contenant plusieurs certificats CA avec lesquels vérifier les pairs';
$string['solrsslcert'] = 'Certificat SSL';
$string['solrsslcert_desc'] = 'Nom de fichier pour le certificat privé au format PEM';
$string['solrsslkey'] = 'Clé SSL';
$string['solrsslkey_desc'] = 'Nom de fichier pour la clé privée au format PEM';
$string['solrsslkeypassword'] = 'Mot de passe de la clé SSL';
$string['solrsslkeypassword_desc'] = 'Mot de passe pour le fichier de clé privé au format PEM';
