<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'Activer les affectations';
$string['action:activate:bulk:modal'] = '<p>Des dossiers de compétences seront créés pour tous les utilisateurs assignés et leur progression sera suivie et comparée aux critères de réalisation pour ces compétences.</p><p>Seules les affectations à l’état de brouillon seront activées (les affectations actives et archivées seront ignorées).</p><p>Voulez-vous vraiment activer les affectations ?</p>';
$string['action:activate:bulk:modal:header'] = 'Confirmer l’activation en masse des affectations';
$string['action:activate_individual:modal'] = '<p>Un dossier de compétences sera créé pour l’utilisateur assigné et sa progression sera suivie et comparée aux critères de réalisation pour cette compétence.</p><p>Voulez-vous vraiment activer les affectations ?</p>';
$string['action:activate_individual:modal:header'] = 'Confirmer l’activation de l’affectation';
$string['action:activate:modal'] = '<p>Des dossiers de compétences seront créés pour tous les utilisateurs assignés et leur progression sera suivie et comparée aux critères de réalisation pour cette compétence.</p><p>Voulez-vous vraiment activer les affectations ?</p>';
$string['action:activate:modal:header'] = 'Confirmer l’activation de l’affectation';
$string['action:add_user_groups'] = 'Ajouter des groupes d’utilisateurs';
$string['action:archive'] = 'Archiver l’affectation';
$string['action:archive:bulk:modal:1'] = 'Les affectations de tous les utilisateurs assignés seront annulées, et leurs affectations et dossiers seront archivés. Leur progression ne sera plus suivie et comparée aux critères de réalisation pour ces compétences.';
$string['action:archive:bulk:modal:2'] = 'Seules les affectations actives seront archivées (les affectations archivées et à l’état de brouillon seront ignorées).';
$string['action:archive:bulk:modal:confirm'] = 'Activez le suivi continu de réalisation pour les <strong>utilisateurs ayant des affectations de groupe</strong> sans autres affectations actives sur la compétence pour laquelle leur affectation a été annulée';
$string['action:archive:bulk:modal:header'] = 'Confirmer l’archivage en masse des affectations';
$string['action:archive:bulk:modal:question'] = 'Voulez-vous vraiment archiver les affectations ?';
$string['action:archive_group:modal'] = 'Les affectations de tous les utilisateurs assignés seront annulées, et leurs affectations et dossiers seront archivés. Leur progression ne sera plus suivie et comparée aux critères de réalisation pour ces compétences.';
$string['action:archive_group:modal:confirm'] = 'Activez le suivi continu de réalisation pour les utilisateurs sans autres affectations actives sur la compétence pour laquelle leur affectation a été annulée.';
$string['action:archive_group:modal:header'] = 'Confirmer l’archivage de l’affectation';
$string['action:archive:modal:header'] = 'Confirmer l’archivage de l’affectation';
$string['action:archive:modal:question'] = 'Voulez-vous vraiment archiver les affectations ?';
$string['action:archive_user:modal'] = 'L’affectation de l’utilisateur assigné sera annulée, et son affectation ainsi que son dossier seront archivés. Sa progression ne sera plus suivie et comparée aux critères de réalisation pour cette compétence.';
$string['action:archive_user:modal:header'] = 'Confirmer l’archivage de l’affectation';
$string['action:confirm:activate:bulk'] = '{$a->affected} affectations de compétences activées.';
$string['action:confirm:activate:bulk:skipped'] = '{$a->affected} affectations de compétences activées. {$a->skipped} affectations de compétences ignorées.';
$string['action:confirm:activate:error'] = 'Activation impossible en raison d’un changement de statut de l’affectation. La liste a été mise à jour.';
$string['action:confirm:activate:success'] = 'Affectation de compétence activée.';
$string['action:confirm:archive:bulk'] = '{$a->affected} affectations de compétences archivées.';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} affectations de compétences archivées. {$a->skipped} affectations de compétences ignorées.';
$string['action:confirm:archive:error'] = 'Archivage impossible en raison d’un changement de statut de l’affectation. La liste a été mise à jour.';
$string['action:confirm:archive:success'] = 'Affectation de compétence archivée.';
$string['action:confirm:delete:bulk'] = '{$a->affected} affectations de compétences supprimées.';
$string['action:confirm:delete:bulk:skipped'] = '{$a->affected} affectations de compétences supprimées. {$a->skipped} affectations de compétences ignorées.';
$string['action:confirm:delete:error'] = 'Suppression impossible en raison d’un changement de statut de l’affectation. La liste a été mise à jour.';
$string['action:confirm:delete:success'] = 'Affectation de compétence supprimée.';
$string['action:delete'] = 'Supprimer l’affectation';
$string['action:delete_archived_individual:modal'] = '<p>L’affectation et le dossier de l’utilisateur associé seront supprimés.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action:delete_archived_individual:modal:header'] = 'Confirmer la suppression de l’affectation archivée';
$string['action:delete_archived:modal'] = '<p>Toutes les affectations et les dossiers de l’utilisateur associé seront supprimés.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action:delete_archived:modal:header'] = 'Confirmer la suppression de l’affectation archivée';
$string['action:delete:bulk:modal'] = '<p>Toutes les affectations à l’état de brouillon sélectionnées seront supprimées : cela n’aura aucun impact sur les utilisateurs, car ils n’ont pas encore été assignés à la compétence.</p><p>Toutes les affectations actives sélectionnées seront ignorées (seules les compétences archivées et à l’état de brouillon peuvent être supprimées).</p><p><strong>Toutes les affectations archivées sélectionnées seront supprimées : toutes les affectations et les dossiers de l’utilisateur associé seront supprimés.</strong></p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action:delete:bulk:modal:header'] = 'Confirmer la suppression en masse des affectations';
$string['action:delete_draft_individual:modal'] = '<p>Cela n’aura aucun impact sur l’utilisateur associé, car il n’a pas encore été assigné à la compétence.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action:delete_draft_individual:modal:header'] = 'Confirmer la suppression de l’affectation à l’état de brouillon';
$string['action:delete_draft:modal'] = '<p>Cela n’aura aucun impact sur les utilisateurs, car ils n’ont pas encore été assignés à la compétence.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action:delete_draft:modal:header'] = 'Confirmer la suppression de l’affectation à l’état de brouillon';
$string['all_assignments'] = 'Toutes les affectations';
$string['all_competencies'] = 'Toutes les compétences';
$string['all_competencies_framework'] = 'Accueil du cadre';
$string['assigned_type_detail'] = 'Détails';
$string['assigned_user_groups'] = 'Groupes d’utilisateurs assignés';
$string['assigner_role:admin'] = 'Admin';
$string['assigner_role:manager'] = 'Gestionnaire';
$string['assignment:back_to_assignments'] = '<< Retour à la gestion des affectations de compétences';
$string['assignment:createnew'] = 'Créer des affectations';
$string['assignment_reason:self'] = 'Auto-assigné';
$string['assignment_reason:system'] = 'Suivi continu';
$string['assignment_type:admin'] = 'Individuelle (Admin)';
$string['assignment_type:legacy'] = 'Affectation héritée';
$string['assignment_type:other'] = 'Assigné directement';
$string['assignment_type:self'] = 'Auto-assigné';
$string['assignment_type:system'] = 'Individuelle (Système)';
$string['assignment:viewcurrent'] = 'Rapport utilisateur actuellement assigné';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'Vous devez sélectionner au moins une compétence avant de pouvoir créer une affectation';
$string['browse_selected_user_groups'] = 'Utilisateurs dans les groupes sélectionnés';
$string['browse_users'] = 'Parcourir les utilisateurs';
$string['button:sync_users'] = 'Synchroniser les utilisateurs assignés';
$string['change_competency_selection'] = 'Modifier la sélection de compétences';
$string['competencies_selected'] = 'Création des affectations pour <strong>{$a} compétences</strong>';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} affectations de compétences actives ont été créées.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} affectation de compétences active a été créée.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} affectations de compétences à l’état de brouillon ont été créées.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} affectation de compétences à l’état de brouillon a été créée.';
$string['confirm_assignment_creation_none_plural'] = 'Aucune nouvelle affectation de compétences n’a été créée, car les affectations existent déjà.';
$string['confirm_assignment_creation_none_singular'] = 'Aucune nouvelle affectation de compétences n’a été créée, car l’affectation existe déjà.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} affectations de compétences ont été créées. {$a->skipped} affectations de compétences n’ont pas été créées, car elles existent déjà.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} affectations de compétences ont été créées. {$a->skipped} affectation de compétences n’a pas été créée, car elle existe déjà.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} affectation de compétences a été créée. {$a->skipped} affectations de compétences n’ont pas été créées, car elles existent déjà.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} affectation de compétences a été créée. {$a->skipped} affectation de compétences n’a pas été créée, car elle existe déjà.';
$string['continuous_tracking'] = 'Suivi continu';
$string['deleted_audience'] = '(public supprimé)';
$string['deleted_organisation'] = '(organisation supprimée)';
$string['deleted_position'] = '(poste supprimé)';
$string['deleted_user'] = '(utilisateur supprimé)';
$string['directly_assigned'] = 'Assigné directement';
$string['error_competencies_out_of_sync'] = 'Une erreur est survenue avec votre sélection. {$a} compétences ont été supprimées de votre sélection, car elles ne peuvent plus être assignées.';
$string['error_create_assignments'] = 'Une erreur est survenue lors de la création de l’affectation à cause de modifications apportées aux compétences ou aux groupes d’utilisateurs après votre sélection. Votre sélection a été mise à jour pour refléter ces modifications, veuillez vérifier avant de continuer.';
$string['event:assignment_activated'] = 'Affectation de compétences activée';
$string['event:assignment_archived'] = 'Affectation de compétences archivée';
$string['event:assignment_created'] = 'Affectation de compétences créée';
$string['event:assignment_deleted'] = 'Affectation de compétences supprimée';
$string['event:assignment_user_archived'] = 'Affectation de compétences de l’utilisateur archivée';
$string['event:assignment_user_assigned'] = 'Affectation de compétences de l’utilisateur assignée';
$string['event:assignment_user_unassigned'] = 'Annulation de l’affectation de compétences de l’utilisateur';
$string['filter'] = 'Filtrer';
$string['filter:assignment_status'] = 'Statut de l’affectation';
$string['filter:assignment_status:assigned'] = 'Assigné';
$string['filter:assignment_status:unassigned'] = 'Affectation annulée';
$string['filter:competency_type'] = 'Type de compétence';
$string['filter:framework'] = 'Cadre de compétences';
$string['filter:framework:all'] = 'Tous les cadres';
$string['filter:framework:all_frameworks'] = 'Tous les cadres de compétences';
$string['filter:status'] = 'Statut d’activation';
$string['filter:status:active'] = 'Affectations de compétences actives';
$string['filter:status:all'] = 'Toutes les affectations de compétences';
$string['filter:status:archived'] = 'Affectations de compétences archivées';
$string['filter:status:draft'] = 'Affectations de compétences à l’état de brouillon';
$string['filter:user_group:cohort'] = 'Public';
$string['filter:user_group:organisation'] = 'Organisation';
$string['filter:user_group:position'] = 'Poste';
$string['filter:user_group:user'] = 'Utilisateur';
$string['header:assignment_type'] = 'Type d’affectation';
$string['header:competency_name'] = 'Nom de la compétence';
$string['header:status'] = 'Statut';
$string['individual'] = 'Individu';
$string['no_user_groups'] = 'Aucune affectation';
$string['pluginname'] = 'Affectation de compétences';
$string['save:actions'] = 'Actions';
$string['save:activate_assignments'] = 'Affectations de compétences lors de la création';
$string['save:create_assignments'] = 'Créer des affectations';
$string['save:error_creating_assignments'] = 'Erreur lors de la création des affectations, veuillez réessayer…';
$string['save:error_removing_user_group'] = 'Le groupe d’utilisateurs sélectionné n’a pas pu être supprimé.';
$string['save:modal:body'] = '{$a} affectations de compétences seront créées.';
$string['save:modal:header'] = 'Confirmer la création de l’affectation de compétences';
$string['save:modal:question'] = 'Voulez-vous vraiment créer l’affectation de compétences ?';
$string['save:name'] = 'Nom';
$string['save:select'] = 'Sélectionner';
$string['save:select_at_least_one_user_group'] = 'Veuillez sélectionner au moins un groupe d’utilisateurs pour créer une affectation';
$string['save:selected_audiences'] = 'Publics sélectionnés';
$string['save:selected_organisations'] = 'Organisations sélectionnées';
$string['save:selected_positions'] = 'Postes sélectionnés';
$string['save:selected_users'] = 'Utilisateurs sélectionnés';
$string['sort'] = 'Trier par';
$string['sort:competency_name'] = 'Nom de la compétence';
$string['sort:framework_hierarchy'] = 'Hiérarchie des cadres';
$string['sort:most_recently_updated'] = 'Dernière mise à jour';
$string['sort:user_group_name'] = 'Nom du groupe d’utilisateurs';
$string['status:active'] = 'Actif';
$string['status:active-alt'] = 'Affectations actuelles';
$string['status:archived'] = 'Archivé';
$string['status:archived-alt'] = 'Affectations archivées';
$string['status:draft'] = 'Brouillon';
$string['sync:is_scheduled'] = 'La tâche de synchronisation a déjà été planifiée : elle est exécutée en arrière-plan et vous serez notifié lorsqu’elle sera terminée. Vous pourrez planifier une nouvelle tâche de synchronisation une fois la tâche actuelle terminée.';
$string['sync:success'] = 'La synchronisation a été initiée. Elle est exécutée en arrière-plan et vous serez notifié lorsqu’elle sera terminée.';
$string['title:create'] = 'Créer des affectations';
$string['title:index'] = 'Gérer les affectations de compétences';
$string['title:sync'] = 'Synchroniser les utilisateurs assignés';
$string['user_group_name'] = 'Groupe d’utilisateurs assigné';
$string['user_groups_empty'] = 'Aucun groupe d’utilisateurs ajouté';
$string['user_groups_selected'] = 'groupes d’utilisateurs';
$string['users_to_assign'] = 'Utilisateurs à assigner';
